Announcement

Collapse
No announcement yet.

Older version of motion sensor script?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Older version of motion sensor script?

    Does anyone out there have an older version of Jim Doolittle's motion sensor script? One that will work under Homeseer v1.5.1? I've searched high and low both here and even out on the web with no luck. I asked Jim too.

    I know that Jim's latest script IS here in the message base somewhere, but that version requires Homeseer 1.5.39 or above.

    #2
    Here's ver. 4.3 from back in January sometime. This should run under 1.5.1. . . .

    This script was good, but it pales in comparison to the new one he has! Hope this helps.
    Attached Files

    Comment


      #3
      Thanks! Yeah, I'm sure the new stuff is much better, but hey, this will be better than what I have now, which is nothing.

      Comment


        #4
        [img]/infopop/emoticons/icon_smile.gif[/img]

        -Rupp
        ...One Nation Under GOD, Indivisible, With Liberty And Justice For All.
        -Rupp
        sigpic

        Comment

        Working...
        X